






/*  路徑　Start */
.col-lg-12 {  }
.menupage { padding:8px 50px 8px 50px; background-color:#FFF; border-top:2px solid #c1c9df; border-bottom:1px solid #c1c9df; }
.menupagebr { font-weight:500; font-size:14px; color:#5e6578; }
.menupagebr a { color:#5e6578; }




@media (max-width:1000px) and (min-width:300px) {
	.bbmenu { display:none; }
}



.contentssdiv { padding:10px 50px 20px 50px; }

@media (max-width:1500px) and (min-width:1300px) {
	.contentssdiv { padding:10px 20px 20px 20px; }
}

@media (max-width:1299px) and (min-width:1100px) {
	.contentssdiv { padding:10px 15px 20px 15px; }
}


@media (max-width:1099px) and (min-width:300px) {
	.contentssdiv { padding:10px 12px 20px 12px; }
}




/* 申請報名內容區 Start */
.col-lg-8 {  }


/* 一區 */
.newsservera { min-height:600px; display:block; }

.registration_div { padding:30px 0 10px 0; }
.registration_div > .row > .col-lg-8 { padding:20px 10px 20px 10px; }
.registration_div > .row > .col-lg-4 { padding:20px 5px 20px 5px; }

.contentnsc { padding:5px 5px 5px 5px; }
.contentnsc th { min-width:50px; text-align:right; font-weight:600; font-size:18px; }
.contentnsc td { font-weight:600; font-size:18px; }

.col-lg-4 > .imgnsc img { width:100%; border-radius:3px; }

@media (max-width:1100px) and (min-width:300px) {
	.imgdisplay { display:none; }
}



/* 二區 */
.registration_form { padding:10px 20px 20px 20px; }
.registration_form > form > .row > .col-sm-6 > .form-floating > label { font-weight:600; font-size:17px; }
.registration_form > form > .row > .col-sm-12 > .form-floating > label { font-weight:600; font-size:17px; }
.buttomokss > .d-grid > .buttomsse { background-color:#203d4f; color:#FFFFFF; border:1px solid #203d4f; } 


/* 三區 國際學術研討會 */
.lunchradiodiv { padding:20px 10px 10px 10px; font-size:18px; font-weight:600; }
.lunchradiodiv > label { font-family:"微軟正黑體",serif; font-weight:600; font-size:18px; padding:5px 10px 5px 10px; }
.sessionserradiodiv { padding:10px 10px 20px 10px; font-size:18px; font-weight:600; }
.sessionserradiodiv > .radioss { padding:10px 0 5px 0; }
.sessionserradiodiv > .radioss > label { font-family:"微軟正黑體",serif; font-weight:600; font-size:18px; padding:5px 10px 5px 20px; }


/* 資訊聯絡人 */
.col-lg-12 > .text-center > p { margin:15px 0 15px 0; }




.cisNoticedownload > .ulone > li { list-style:disc; }
.cisNoticedownload > .ultwo > li { list-style:decimal; }




/* 近期公告 Start */
.col-lg-4 {  }
.newsserverb { display:block; }
.menutitletop { padding:20px 20px 10px 20px; }

.menu_one { background-color:#263459; border-top-left-radius:8px; border-top-right-radius:8px; }
.menu_text { padding:10px 20px 10px 20px; color:#FFFFFF; font-weight:600; font-size:18px; }



.menu_two { padding:0 0 10px 0; }
.list-group { border-radius:0; }
.list-group-item { padding:15px 5px 8px 10px; }
.text_announcement { padding:5px 5px 0 5px; }
.mb_br { font-weight:600; font-size:17px; color:#263459; }

@media (max-width:1100px) and (min-width:300px) {
	.col-lg-8 { flex:0 0 auto; width:100%; }
	.newsserverb { display:none; }
}

/*－－－ Start －－－*/
.d-flex > .mb-1 > .newsicons_a { color:#fff; background:#154360; } /* 系所公告 */
.d-flex > .mb-1 > .newsicons_b { color:#fff; background:#2C6E6F; } /* 活動資訊 */
.d-flex > .mb-1 > .newsicons_c { color:#fff; background:#7B2D26; } /* 獎項與成就 */
.d-flex > .mb-1 > .newsicons_d { color:#fff; background:#1E8449; } /* 徵才資訊 */
.d-flex > .mb-1 > .newsicons_e { color:#fff; background:#7D6608; } /* 申請獎學金 */
.d-flex > .mb-1 > .newsicons_f { color:#fff; background:#4A235A; } /* 招生資訊 */
.d-flex > .mb-1 > .newsicons_a ,.newsicons_b ,.newsicons_c ,.newsicons_d ,.newsicons_e ,.newsicons_f { padding:5px 5px 4px 5px; font-size:17px; font-size:16px; font-family:"Inter", "Segoe UI", Arial, sans-serif; font-weight:600; border-radius:5px; display:inline-flex; width:95px; justify-content:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
/*－－－ End －－－*/